<?php
$z[0]=Array("field","悟峰云雾茶,悟峰云雾茶介绍,广丰",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","悟峰云雾茶是江西省上饶市广丰县的特产。悟峰云雾茶外观色泽翠绿油润、形似莲心、锋苗挺秀、白毫披露；开汤后香气扑鼻，芽叶朵朵沉于杯底，汤色清澈明亮，滋味鲜爽甘醇，栗香持久，几泡不淡。悟峰云雾茶因产于岭底乡南部悟道尖得名，该乡“属武夷山东脉，海拔",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","悟峰云雾茶_广丰县特产悟峰云雾茶",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　悟峰是省市广的特产。悟峰云雾茶外观色泽翠绿油润、形似莲心、锋苗挺秀、白毫披露；开汤后香气扑鼻，芽叶朵朵沉于杯底，汤色清澈明亮，滋味鲜爽甘醇，栗香持久，几泡不淡。\n</p><p>　　悟峰云雾茶因产于岭底乡南部悟道尖得名，该乡“属武夷脉，海拔千米以上高峰102座，地势险峻，山高雾重，气候温和，雨量充沛，昼夜温差大，土壤肥沃，有得天独厚的宜茶环境，且加工精致，故品质特优。” \n</p><p>　　该茶每年清明前开采，以采一芽二叶为标准，采后经摊青、杀青、揉捻、初干、再干、摊凉、密封……等多道传统工艺制成。其外观色泽翠绿油润、形似莲心、锋苗挺秀、白毫披露；开汤后香气扑鼻，芽叶朵朵沉于杯底，汤色清澈明亮，滋味鲜爽甘醇，栗香持久，几泡不淡。明代，“悟峰云雾茶”中的珍品“芽茶”，曾充作“岁贡”。清嘉庆年间，广丰岭底等地所产茶叶已经外销出口。民国二十三年江西省政府认定广丰茶叶产量丰富、品质优良，具备运销国际市场之条件，年产茶叶150万斤。新中国建立后，广丰积极垦复和新辟茶园，产量品质持续提高，1958年，“悟峰云雾茶”被评为江西省优质名茶。1985年春，被评为上饶地区优质传统名茶第一名。  1991年，被江西省农牧渔业厅评为优质名茶。 \n</p><p>　　   \n</p><p>　　此茶现已扩种到横山、枧底等乡镇，全县产量1985年101．2吨，2000年133吨，2002年107吨。\n</p><p>　",554,1708);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140033552515040-14111.gif",1710,1798);
$z[7][4]['name']="litpic";

?>